/* fix IE quirkes in IE6 */

/* http://www.positioniseverything.net/easyclearing.html */

.clearfix {
	height: 1%;
}

/* http://www.satzansatz.de/cssd/onhavinglayout.html */

.gainlayout {
	height: 1px;
}

/*
** IE6 min-width workaround
*/

#header, #topnav, #footer {
	width: expression(document.body.clientWidth < 1002 ? "1000px" : "auto");
} 

/*
** IE6 min-height workaround
*/

blockquote {
	height: 28px;
}

blockquote p {
	height: 28px;
	background: url(../_images/ssb_quote_end.gif) right top no-repeat; /* 28x24 */
}

#footer {
	height: 120px;
}

body.HOME #top {
	height: 324px;
}

p.resource {
	height: 22px;
	line-height: 1.1;
}

body#BODY_6300 #featured {
	height: 346px
}

body#BODY_6300 #featured ul li {
	height: 96px;
}

body#BODY_6500 #b1, body#BODY_6500 #b2, body#BODY_6500 #b3 {
	height: 250px;
}

/*
** IE double margin bug...
** explained at http://www.positioniseverything.net/explorer/doubled-margin.html
** but we use a conditional stylesheet and just use half the margin...
*/

ul#nav1 {
	margin-left: 7px;
}

a#nmah-link {
	margin-left: 10px;
}

p#nmah-info {
	margin-left: 10px;
	font-size: 1.0em;
	line-height: 1.2;
}

ul#nav3 {
	margin-left: 10px;
}

body.TWOCOL #text-col, body.PRESERVATION #text-col {
	margin-right: 40px;
}

/*
** PNG fixes
** the various PNG fix librarys were gacking on the CSS sprites...
*/

p.resource {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="_images/ssb-resources-icon.png", sizingMethod="crop");
}


body.HOME #top h1 {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="_images/ssb_main_title.png", sizingMethod="crop");
}

body.S_2000 ul#nav1 {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="_images/ssb-nav-longer-shadow.png", sizingMethod="crop");
}

body.HOME #sing-img    {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="_images/ssb_sing_img.png", sizingMethod="crop");
}

body.TWOCOL a#magnify, body.PRESERVATION a#magnify {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="_images/ssb-magnify.png", sizingMethod="crop");
}

body.TWOCOL #image-popup, body.PRESERVATION #image-popup {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="_images/popup-background.png", sizingMethod="scale");
}

body.S_3000 a.badge {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="_images/ssb_explore_badge.png", sizingMethod="crop");
}

body.S_4000 a.badge {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="_images/ssb_sing_badge.png", sizingMethod="crop");
}

body.S_5000 a.badge {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="_images/ssb_share_badge.png", sizingMethod="crop");
}

body.VISIT h1 {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="_images/7000_02.png", sizingMethod="crop");
}

body#BODY_6100 #sing-img    {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="_images/ssb_sing_img.png", sizingMethod="crop");
}

/*
** huh?
*/

a#nmah-link {
	background: url(../_images/nmah_logo.gif) left top no-repeat;
}

ul#nav3 li {
	margin-right: 8px;
	padding-right: 4px;
}

a.next {
	width: 200px;
	text-decoration: none;
}

a.next:hover, a.next:active {
	text-decoration: none;
}

body.PRESERVATION #the-thumbnails p {
	padding: 5px 0 10px;
}

body.CONGRATS #cert-form #create {
	margin: 10px 0 0 93px;
}

body.TWOCOL #image-popup #close, body.PRESERVATION #image-popup #close {
	right: 10px;
}

body#BODY_6100 #b3, body#BODY_6100 #b4 {
	height: 210px;
}

body.PRESERVATION #text-col {
	height: 320px;
}
